/* Custom CSS - Designed By JoshGilson.com */
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px) {
    .mb-hM > div.uk-slidenav-position.uk-slider-container > ul {
        display: none;
    }
}
/* @media (min-width: 960px) {
    .uk-width-large-1-3, .uk-width-large-2-6 {
        margin-top: -76px;
    }
} */
@media (max-width: 480px) {
    .mb-bearBox {
        display: none;
    }
}
.mb-bdgrid1 {
    padding-left: 0;
}
.mb-bdwell {
    padding-top: 3% !important;
    padding-bottom: 2% !important;
    margin-top: 0% !important;
}

h1, .uk-h1 {
    font-size: 40px !important;
    line-height: 45px !important;
}

.mb-no-shadowbox {
    box-shadow: none !important;
}

/* Forms - Responsive Fit */
fieldset { 
  min-width: 0px; 
}

/* Love Notes - Colored Boxes */
.uk-panel-box-love-notes > div:nth-child(3) > .uk-panel-box-secondary {
    background-color: #ff9191;
    color: #fff;
    background-image: none;
}
.uk-panel-box-love-notes > div:nth-child(4) > .uk-panel-box-primary {
    background-color: #75da9e;
    color: #fff;
    background-image: none;
}
.uk-panel-box-love-notes > div:nth-child(5) > .uk-panel-box-secondary {
    background-color: #ece861;
    color: #fff;
    background-image: none;
}
.uk-panel-box-love-notes > div:nth-child(6) > .uk-panel-box-primary {
    background-color: #f198cd;
    color: #fff;
    background-image: none;
}
.uk-panel-box-love-notes > div:nth-child(7) > .uk-panel-box-secondary {
    background-color: #4acea3;
    color: #fff;
    background-image: none;
}
.uk-panel-box-love-notes > div:nth-child(8) > .uk-panel-box-primary {
    background-color: #d4b692;
    color: #fff;
    background-image: none;
}
.uk-panel-box-love-notes2 > div:nth-child(1) > .uk-panel-box-secondary {
    background-color: #d091ff;
    color: #fff;
    background-image: none;
}

/* Countdown */
.jprofc-pretext {
font-size: 23px !important;
line-height: 27px !important;
}

/* Home - Quick Links & Donate Button */
.mb-no-tag .uk-badge {
    display: none;
}

.mb-donate-fw {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 500;
}

.uk-article-title {
    font-weight: 200 !important;
}

/* Home - Video Lightbox
.uk-modal-dialog-lightbox, .uk-modal-dialog-lightbox iframe {
  height: 720px !important;
  width: 1280px !important;
  top: 0px !important;
} */

/* No Article Background - For Mobile App */
.mb-no-art .tm-content {
    border-radius: 0 !important;
    padding: 0 !important;
    box-shadow: none !important;
    background: none !important;
}

@media (max-width: 767px) {
  .tm-content {
    border-radius: 0 !important;
    padding: 0 !important;
    box-shadow: none !important;
    background: none !important;
} }

/* New Button - Secondary */
.uk-button-secondary {
    background: #b58c5e;
    color: #fff;
}

.uk-button-secondary:hover {
    background: #91704b;
    color: #fff;
}

.uk-button-secondary:active {
    background: #6d5438;
    color: #fff;
}

/* paGO - Shop */

.pg-login input[type='submit'] {
    width: 100%;
}

.pg-store-title {
    font-size: 40px !important;
    line-height: 45px !important;
    font-family: 'lato' !important;
    font-weight: 200 !important;
}

#pago #pg-account #pg-account-dashboard {
    max-width: 100% !important;
}

#pago h1, #pago h2, #pago h3, #pago h4, #pago h5, #pago h6, #pago .h1, #pago .h2, #pago .h3, #pago .h4, #pago .h5, #pago .h6 {
    font-family: inherit;
    font-weight: 300;
    line-height: 1.1;
    color: inherit;
}

#pago #pg-content h1 {
    font-family: 'Lato';
    display: block !important;
    padding: 0 0 10px;
    font-size: 30px;
    font-weight: 300;
    border-bottom: 1px solid #a3a19c;
    color: #555454;
    margin: 0;
}

#pago #pg-account #pg-account-dashboard #pg-account-recent-orders > div a, #pago #pg-account #pg-account-order-history-recent > div a {
    color: #8e53a3;
    text-decoration: none;
    border-bottom: none;
    margin-top: 10px;
    display: inline-block;
}

#pago #pg-product-view .pg-product-title h1 {
    font-family: 'Lato';  
    font-size: 24px;
    margin: 0;
    padding: 0;
    border: 0;
    color: #555454;
    font-weight: 300;
    line-height: 1;
}

#pago #pg-account #pg-account-dashboard #pg-account-recent-purchased > div a {
    color: #8e53a3 !important;
}

#pago #pg-account .pg-account-title {
    font-size: 30px;
    font-weight: 300;
    padding-bottom: 12px;
    font-family: 'Lato';
}

#pago #pg-product-view .pg-related-product-info {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
}

#pago h2, #pago .h2 {
    font-size: 40px;
    margin: 0 0 15px 0;
    font-family: 'Lato';
    font-weight: 300;
    color: #555454;
    text-transform: none;
}

#pago #pg-category-view .pg-category-product-title a, #pago #pg-category-view .pg-category-product-title span {
    font-size: 24px;
    text-decoration: none;
    display: block;
    font-family: 'Lato';
    font-weight: 300;
}

#pago .pg-product-new {
    background: #8E53A3 !important;
}

#pago .pg-green-background-btn {
    background: #8e53a3 !important;
    border: 1px solid #8e53a3 !important;
}

#pago #pg-category-view .product-cell:hover .pg-category-product-addtocart > .pg-green-background-btn *, #pago #pg-product-view .pg-item-view-right-container:hover .pg-product-addtocart > .pg-green-background-btn * {
    color: #8E53A3 !important;
}

.pg-mod-products .pg-mod-product-read-more a {
    background: #403323 !important;
}

.pg-mod-products .pg-mod-product-new {
    background: #8e53a3 !important;
}

.pg-mod-product-horizontal-slider-pagination-block {
    display: none;
}

#pago .pg-gray-background-btn {
    background: #403323 !important;
    border: 1px solid #403323;
}

#pago .pg-checkout-continue, #pago .pg-register-button {
    background: #8e53a3 !important;
}

#pago .checkout-form button[type="submit"] {
    background: #8e53a3 !important;
}

#pago .checkout-form button[type="submit"]:hover {
    background-color: #764488;
}

#pago .pg-green-background-btn {
    background: #8E53A3 !important;
    border: 1px solid #8E53A3;
}

.pg-cart-container .pg-green-text-btn {
    border: 1px solid #8e53a3 !important;
    color: #8e53a3 !important;
}

.pg-cart-container .pg-green-text-btn:hover {
    background: #8e53a3 !important;
}

#pago #pg-category-view .pg-category-product-real-price {
    color: #FF6699;
}

#pago .pg-green-background-btn:not(.pg-no-hover):hover {
    color: #8E53A3 !important;
}

#pago #pg-category-view .product-cell:hover .pg-addtocart {
    color: #8E53A3 !important;
}

#pago #pg-category-view .product-cell:hover .pg-addtocart:after {
    border-color: #8E53A3;
}

#pago .pg-gray-background-btn {
    background: #403323 !important;
    border: 1px solid #403323;
}

.pg-login .pg-login-create-account a {
    border: 1px solid #8e53a3 !important;
    color: #8e53a3 !important;
}

.pg-login .pg-login-create-account a:hover {
    background: #8e53a3 !important;
}

#pago #pg-product-view .pg-item-view-right-container:hover .pg-addtocart {
    color: #8E53A3 !important;
}

#pago .pg-green-background-btn {
    background: #8E53A3 !important;
    border: 1px solid #8E53A3;
}

#pago .pg-green-text-btn {
    border: 1px solid #8E53A3 !important;
    color: #8E53A3 !important;
}

#pago .pg-green-text-btn:not(.pg-no-hover):hover {
    background: #8E53A3 !important;
}

#pago #pg-account #pg-account-menu .pg-parent-menu .active a {
    color: #8E53A3 !important;
}

#pago #pg-product-view .pg-item-view-right-container:hover .pg-addtocart:after {
    color: #8E53A3 !important;
    border-color: #8E53A3;
}

#pago #pg-category-view .pg-addtocart-product-price .pg-addtocart-product-real-price {
    font-size: 16px;
    color: #FF6699;
}

#pago #pg-category-view .pg-category-product-real-price {
    display: none !important;
}

#pago #pg-product-view .pg-product-old-price, #pago #pg-product-view .pg-product-real-price {
    font-size: 22px;
    color: #FF6699;
    font-weight: 600;
}

#pago #pg-content #pg-account #pg-account-order {
    max-width: 100% !important;
}

#pago .chosen-container {
    width: 100% !important;
}

#pago .pg-addtocart-success-block-close {
    background-color:#5e0466 !important;
}

@media (max-width: 767px) {
#pago #pg-category-view .col-xs-12 .product-cell {
    padding-right: 0px !important;
} 

#pago #pg-category-view .col-xs-12 .product-cell:after {
    background: none !important;
} }

#pago #pg-category-view .product-cell {
    margin-bottom: 40px !important;
    border: 1px solid rgb(236, 221, 204) !important;
}

/* Toolbar & Menu */
.tm-toolbar {
    padding: 7px;
}

.uk-nav li > a > div {
    font-size: 12px;
    line-height: 16px;
    color: #ecddcc;
}

/* Home Top Image */
.mb-slogan-box h1 {
    margin: 15px 0 18px 0;
    padding: 10px 20px;
    border: 3px solid #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #ffffff;
    font-size: 60px !important;
    line-height: 70px !important;
}

.mb-slogan-box h3 {
    margin: 15px 0 18px 0;
    padding: 10px 20px;
    border: 3px solid #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #ffffff;
    font-size: 40px !important;
    line-height: 50px !important;
}

/* Forms */
.form-box {
  padding: 20px;
    overflow: inherit;
    background: #f3f3f3 none 0 0 repeat;
    box-shadow: 0 2px 15px 0 rgba(151, 151, 163, 0.25);
  }

.uk-form input[type=radio]:checked:before {
    width: 12px !important;
    height: 12px !important;
    margin: 3px auto 0 !important;
}

.mb-purple-top-border {
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #8e53a3;
}

.mb-pink-top-border {
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #ff6699;
}

.mb-tan-top-border {
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #b58c5e;
}

.mb-black-top-border {
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #000;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	box-shadow: inset 0 0 15px rgba(151, 151, 163, 0.2) !important;
	 }

.uk-navbar .uk-search-field {
    box-shadow: none !important;
}

/* Icons & Colors */
.ic-red {
    color: #d72a68;
}

.ic-blue {
    color: #2d7091;
}


/* Module Box and Colors */
.small-padding-box {
    padding: 18px;
}

.mb-no-top-margin {
    margin-top: 0px !important;
}

.small-header-margin .uk-h4 {
    margin-top: -15px !important;
    margin-bottom: 40px;
}

.tm-tag-1 {
    color: #8e53a3;
}

.tm-tag-2 {
    color: #ff6699;
}

.tm-tag-3 {
    color: #b58c5e;
}

.tm-tag-4 {
    color: #403323;
}

/* Search Bar */
.uk-nav-search > li.uk-active > a {
    color: rgba(255, 255, 255, 0.5);
}

/* Molly Bears Team */
@media (min-width: 960px) {
.tm-tabs-monday .tm-overlay-content {
    padding: 30px;
}}

.tm-tabs-monday .tm-overlay-content {
    background-color: rgba(255,255,255,0.75);
}

.mb-no-left-column .uk-width-medium-1-4 {
    width: 0%;
  }

/* FAQs - Accordion */
.uk-accordion-title {
  font-size: 18px;
  line-height: 20px;
}

.uk-accordion-title::after {
  content: "+";
  float: right;
}

.uk-accordion-title.uk-active::after {
  content: "–";
  float: right;
}

/* Love Notes Page */
.mb-love-notes-name {
    background: #fff;
    text-align: center;
}

/* Footer */
.tm-totop-scroller:before {
    color: #ecddcc;
}

.tm-totop-scroller:hover,
.tm-totop-scroller:focus {
    color: #fff;
}

/* Account Area */
#tm-main-top > div > div.uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center.uk-subnav.uk-subnav-pill.uk-margin-top-remove > ul > li.uk-nav-header {
    background: #8e53a3;
    padding: 11px;
    color: #fff;
    font-weight: bold;
    margin-left: -20px;
    padding-top: 15px;
}

#tm-main-top > div > div.uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center.uk-subnav.uk-subnav-pill.uk-margin-top-remove > ul > li.uk-nav-header:hover {
    background: #8e53a3;
    padding: 11px;
    color: #fff;
    font-weight: bold;
    margin-left: -20px;
    padding-top: 15px;
}

#tm-main-top > div > div.uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center.uk-subnav.uk-subnav-pill.uk-margin-top-remove > ul > li > a {
    color: #ffffff;
    padding: 5px 11px;
}

#tm-main-top > div > div.uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center.uk-subnav.uk-subnav-pill.uk-margin-top-remove > ul > li.uk-active {
    background: #8e53a3;
    margin-left: 11px;
    padding: 0px;
}

#tm-main-top > div > div.uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center.uk-subnav.uk-subnav-pill.uk-margin-top-remove > ul > li > a:hover {
    color: #8e53a3;
    font-weight: bold;
    background: #fff;
    padding: 5px 11px;
}

#tm-main-top > div > div.uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center.uk-subnav.uk-subnav-pill.uk-margin-top-remove > ul > li:hover {
    background: none;
}

.mb-remove-shell-padding>div>div{
  padding: 6px !important;
}
.mb-remove-shell-padding>div>div>div {
    margin-bottom: 6px !important;
}
.mb-shell-switcher>ul>li>div>div>ul>li>a {
    outline: #ececec solid 1px;
}
.mb-shell-switcher>ul>li>div>div>ul>li {
    padding-left: 12px !important;
    margin-top: 12px !important;
    text-transform: uppercase;
}
.mb-shell-switcher>ul>li>div>div {
    margin-top: 22px !important;
}
.mb-shell-switcher>ul>li>div>div>ul>li:last-child {
    margin-bottom: 32px !important;
}
.mb-shell-switcher>div>ul>li>a {
    padding: 10px 0 10px 0;
    padding: 8px !important;
    text-transform: uppercase;
    font-weight: bold;
}

/* Search Transactions Pages */

td.tableJX1Total:nth-child(6):before {
content: '$';
}

.searchData {
    width: 220px !important;
}

.searchSubmit {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
    background: #ffffff;
    vertical-align: middle;
    line-height: 40px;
    min-height: 40px;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #8e53a3;
    color: #ffffff;
    box-shadow: none;
}